<launch>
  <param name="use_sim_time" value="true"/>
  <node name="tf_low_pass" pkg="tf_low_pass" type="tf_low_pass" output="screen">
    <param name="frame_id" value="world"/>
    <param name="child_frame_id" value="tracked_object"/>
    <param name="filtered_frame_id" value="filterd_object"/>
  </node>
</launch>